Skip to main content

width

Description

Optional. Sets the width of a popup

Usage

width?: string;

Example

import { Popup } from "@svar-ui/react-core";

function MyPopup() {
return (
<Popup top={300} left={300} width="400px">
<div className="popup">
<p>Some text here and there</p>
</div>
</Popup>
);
}

export default MyPopup;

Related article: Setting the width of Popup

width
Description
Optional. Sets the width of a popupUsage
width?: string;
Example
<template>
<Popup :top="300" :left="300" width="400px">
<div class="popup">
<p>Some text here and there</p>
</div>
</Popup>
</template>
Related article: Setting the width of Popup